FCK-Editor mit IE9 nicht mehr kompatibel

01.12.2011/koma

Der Browser Internet Explorer vom Microsoft bleibt sich treu. Die neuste Version des Browsers, IE9, bereitet verschiedenen Webapplikationen grosse Kompatibilitätsprobleme.



Auch ein Addon von phpwcms ist davon betroffen: Der wysiwyg-Editor FCKEditor funktioniert unter IE9 nicht mehr.



In phpwcms steht bereits der Nachfolger dieses Editors, CKEditor, zur Verfügung. CKEditor funktioniert unter IE9 einwandfrei. Hier steht aber kein Fileupload mehr zur Verfügung.



Wir werden demnächst diese Funktionalität auch im CKEditor integrieren. Sollten Sie auf diese Funktionalität angewiesen sein melden Sie sich bei uns für einen Update. Kunden mit einem Unterhaltsabo werden diesen Update automatisch erhalten..

PHP 7 neuer Standard »

»

Neue Anforderungen an den Datenschutz »

»

Passwörter sicher verwahren »

»

Google ändert Such-Algorithmen »

»

Änderung .ch-Domains »

»

Heartbleed - Sicherheitslücke in SSL-Verschlüsselung »

»

Favicons für alle Geräte »

»

Optimierungstipps Suchmaschinen »

Die grossen Suchdienste wie Google, Yahoo oder Bing sind laufend… »

Responsive Webdesign »

Responsive Webdesign für ein verbessertes Benutzererlebnis. »

phpwcms 1.6 mit vielen Neuerungen »

Die Version phpwcms 1.6 ist nun verfügbar. »